. /var/config/newcs.emu
. /var/config/symlink

if [ -e /var/config/newcs.emu ] ; then
. /var/config/newcs.emu
fi
drv=0
if [ -e /var/config/newcs ] ; then
. /var/config/newcs
fi
. /var/config/newcs.emu
   if [ $1 == off ] || [ $1 == restart ]; then
   $eoff 
   rm  /var/config/newcs_on  > /dev/null
   sleep 1
   echo "NewCS is stopped!"
   fi
   
   if [ $1 == on ] || [ $1 == restart ]; then
    if [ $drv == on ] ; then 
    
   $eon  > /dev/null
   touch /var/config/newcs_on 
   echo "NewCS is started!"
   else 
    touch /var/config/newcs_on
    echo "NewCS is working after next  reboot!!"
   fi
fi
